Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160763 - [RHEL4] gnome-terminal needs russian translation
Summary: [RHEL4] gnome-terminal needs russian translation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-terminal
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322 Russian
TreeView+ depends on / blocked
 
Reported: 2005-06-17 05:58 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
3 users (show)

Fixed In Version: RHBA-2005-632
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 15:44:02 UTC


Attachments (Terms of Use)
Backport of my gnome-terminal-2.8 translation from gnome cvs to 2.7.3 (deleted)
2005-07-29 12:37 UTC, Leonid Kanter
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:632 qe-ready SHIPPED_LIVE gnome-terminal bug fix update 2005-10-05 04:00:00 UTC

Description Lawrence Lim 2005-06-17 05:58:25 UTC
Description of problem:
With Russian being introduced in the upcoming U2, could you please update the
package with the latest Russian translation when you rebuild the package?


Version-Release number of selected component (if applicable):
gnome-terminal-2.7.3-1

How reproducible:
Always

Comment 1 Lawrence Lim 2005-06-17 06:17:22 UTC
In the event where upstream translation is not 100%, we would attempt to
complete it in-house. Bringing Sarah to co-ordinate on this.

Comment 2 Ray Strode [halfline] 2005-06-17 14:32:21 UTC
Assuming someone can get me a po file that merges okay with 2.7.3, I have no
problem adding it and rebuilding. Definitely not a MustFix, but CanFix seems
reasonable. 

Comment 6 Leonid Kanter 2005-07-29 12:37:57 UTC
Created attachment 117271 [details]
Backport of my gnome-terminal-2.8 translation from gnome cvs to 2.7.3

Comment 7 Ray Strode [halfline] 2005-07-29 13:34:28 UTC
Hi Leonid,

This bug is already marked MODIFED.  I just used the translation from gnome cvs
and it seemed to work without problem.  Was there specific changes you needed to
make?

Comment 8 Red Hat Bugzilla 2005-10-05 15:44:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-632.html



Note You need to log in before you can comment on or make changes to this bug.